*{
    margin:0;
    padding:0;
}

#header{
    width:100%;
    height:250px;
    background-color: brown;
}

#logo{
    width: auto;
    display: block;
    margin:auto;
}

nav {
    width: 100%;
    margin: 0 auto;
    height: 70px;
    background-color: rgba(218, 209, 209, 0.2);
    vertical-align: middle;
}

nav ul {
    margin: auto;
    width: 65%;
    list-style-type: none;
}

nav ul li {
    width: 20%;
    padding: 15px;
    margin-top:10px;
    text-align: center;
    display: inline-block;
}

nav ul li a {
    text-decoration: none;
    color: black;
    font-size: 18px;
}

#lastCardServices{
    margin-bottom:8%;
    margin-top:5%
}

.mat-drawer.mat-sidenav.sidenav{
    width:280px;
}

.mat-card{
    box-shadow: 0 0 8px #565656;
}

.mat-card-title{
    text-align: center;
}

#produit {
    margin-bottom: 2%;
}

#produit ul li{
    display:inline-block;
    width:20%;
    margin-top:2%;
    margin-left:9%;
    padding-bottom: 0 !important;
}

#produit button{
    background-color: brown;
    width: 60%;
    margin:auto;
    margin-bottom:2%;
    height: 50px;
}

#produit img{
    width:50%;
    margin-left:25%;
}

#produit h1{
    margin:auto;
    text-align: center;
    font-size:30px;
    margin-bottom:4%;
}

p{
    text-align:center;
    font-size:20px;
    padding-bottom:2%;
}
